Subject: New Reply Received - Gift Card issue
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 17 Aug 2020 16:26:21 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Gift Card issue  Ticket comment <div>
<div>
<div style="direction: ltr">Hi team,</div>
<div>
<br>
</div>
<div style="direction: ltr">It didn’t helped me, I got the same error, can you let me know if it will be ok to use in your outlets or will I face the same issues
<span id="ms-outlook-ios-cursor"></span>
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, August 17, 2020 7:32:36 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Gift Card issue
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1388765</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1388765<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-size:14px">
<br>
<div>
<br>
<div>Hi Roshan,</div>
<div>
<br>
</div>
</div>
<div>
<div>Thank you for getting in touch with us.</div>
<div>
<div>
<br style="color:rgb(0,0,0); font-size:16px">
</div>
</div>
<div>We apologise for the inconvenience caused to you.</div>
<div>
<div>
<br style="color:rgb(0,0,0); font-size:16px">
</div>
</div>
<div dir="ltr">We would like you to clear the cache and cookies of your app and browser. You can also reinstall or update your application.</div>
<div>
<br>
</div>
<div>If you still face the same issue please provide us the following details:</div>
<div>1. App Version</div>
<div>2. Android/iOS Version</div>
<div>3. Screenshot of the issue.</div>
<div>4. Registered email address.</div>
<div>5. Gift card Image with pin Number</div>
<div>
<br>
</div>
<div>We look forward to hearing from you.<br>
<br>
Please note that this case will be automatically closed if we don’t hear from you within 24 hours.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
<div></div>
</div>
<div></div>
<div>
<br>
</div>
<div></div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1388765